//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CourierDeliveryNetwork.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserToken
    {
        public long Id { get; set; }
        public Nullable<long> UserId { get; set; }
        public string DeviceId { get; set; }
        public string Token { get; set; }
        public Nullable<System.DateTime> CreationDate { get; set; }
        public Nullable<bool> Active { get; set; }
    
        public virtual CustomerRegistration CustomerRegistration { get; set; }
    }
}
